import request from "@/utils/request";

/**
 * 列表
 * @returns
 */
export function miniAppPagesget(params) {
    return request({
        url: "/api/miniAppPages",
        method: "get",
        params
    });
}

/**
 * 新增单位
 * @returns
 */
export function miniAppPagespost(data) {
    return request({
        url: `/api/miniAppPages`,
        method: "post",
        data
    });
}
/**
* 编辑详情
* @returns
*/
export function miniAppPagesput(data) {
    return request({
        url: '/api/miniAppPages',
        method: 'put',
        data
    })
}

/**
 * 删除商品
 * @returns
 */
export function miniAppPagesdelete(params) {
    return request({
        url: "/api/miniAppPages/" + params,
        method: "delete",
    });
}
